<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-06-07 11:39:29.0-->
  <string hn_def_theme="/product_h/region_comm/china/themes/Halo.hwt"/>
  <!--2024-06-07 11:39:29.0-->
  <string hn_reduce_sar_special="460,461,440,441"/>
  <!--2024-09-24 20:43:43.0-->
  <string hn_theme_sort="Seek Light##Wisdom Light##Halo##Evolution##Vitality##Graceful##Angel##Fantasy"/>
  <!--2024-06-07 11:39:29.0-->
  <integer settings.global.service_center_switch_value="3"/>
  <!--2024-06-07 11:39:29.0-->
  <integer settings.secure.is_support_crowdsourcing="1"/>
  <!--2024-06-07 11:39:29.0-->
  <integer settings.secure.item_wakeup_gaze_switch="1"/>
  <!--2024-10-29 19:12:01.0-->
  <string upgrade_guide_lightpot="26102901:1,2,3,4,5;"/>
</resources>
